﻿/***************main content********************/
.con_main_bg
{
	width: 960px; /*962-8-8*/	
	/*Modified by gaofei. height property has been changed to min-height.*/
	/* min-height: 912px;
	padding-top: 15px;
	margin-left: 1px; */
}
.con_main_bg .con_main
{
	width: 960px;		
	position:relative;
	/* min-height:725px; */
	-padding-right:0px;
}
.con_main_bg .con_silverlight
{
	width: 960px;
	/*height: 0px;	*/
}
.con_main_bg .con_TopBar
{
	width: 960px;
	height: 0px;	
}
.con_main_bg .content
{
	position: relative;
	z-index: 1;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px !important;
}
/**********************************************/
/*********************middle content*********************/
.content .con_top_bg
{
	height: 3px;		
	line-height:0px;
	font-size:0px;
	
}
.content .con_middle_con
{
	border: 0px;
	width: 946px;
	/*min-height: 784px;*/
}
.content .con_middle_con .con_left_panel
{
	width: 185px;
	/* min-height: 784px; */	
	vertical-align: top;
	
}
.content .con_middle_con .con_interval_bg
{
	width: 0;
	/*height: auto;
	display: block;*/
}
.content .con_middle_con .con_Middle_panel
{
	width: 590px;
	vertical-align: top;
}
.content .con_middle_con .con_Middle_panel .con_mp_top
{
	width: 590px;
}
.con_mp_top .con_mp_top_content
{
	/*width: 572px;
	margin-left: 1px;*/
}
.con_mp_bottom .con_mp_middle_content
{
	/*width: 572px;
	margin-left: 1px;	
	-padding-bottom:0px;
	-margin-bottom:0px;
	-height: 542px;
	padding-bottom:50px;*/
}
.con_mp_topbg
{
	/*width: 572px;
	height: 4px;	
	line-height:0px;
	font-size:0px;*/
	
}
.con_mp_middle
{
	/*width: 572px;
	height: 8px;*/
}
.con_mp_bottombg
{
	/*width: 572px;
	height: 4px;	
	line-height:0px;
	font-size:0px;*/
	
}
.con_mp_bottom
{
	/*width: 572px;
	min-height: 552px;	
	background-repeat: repeat-y;
	vertical-align: top;
	-height: 543px;*/
	width: 590px;
	display: inline-block;
}
.content .con_middle_con .con_right_panel
{
	width: 185px;
	/*min-height: 784px;*/	
	vertical-align: top;	
}

.content .tc_bottom_bg
{	
	/*height: 4px;
	line-height:0px;
	font-size:0px;
	margin-bottom:-100px;	*/
}
/********************************************************/